/* Individiaul faculty pages */
#faculty-photo{
	float:right;
	padding-right:15px;
	padding-bottom:15px;
}

#faculty-degrees {
	float: left;
	padding-top: 1em;
}
#faculty-degrees ul {
	list-style: none;
}
#faculty-research-tags{
	padding-top: 1em;
	font-style: italic;
}
.views-field-field-research-tags{
	font-style: italic;
}
#faculty-research-statement{
	padding-top: 1.5em;
	float: left;
}

/* View of all the faculty/staff */
.faculty-member{
	clear:both;
	padding-bottom:10px;
}

.view-faculty h3{
	text-align: center;
}

.views-field-field-photo{
	float:right;
	padding-left:10px;
	padding-top
}
.views-field-field-staff-photo{
	width: 30%;
}
.views-field-field-e-mail{
	color: #039;
}


.view-list-of-graduate-students .views-field-title{
	width: 15%;
}
.views-field-field-student-first-name{
	width: 18%;
}
.views-field-field-student-degreee{
	width: 10%;
}
.views-field-field-student-email-prefix{
	width: 14%;
}
.views-field-field-student-room-number{
	width: 17%;
}
.views-field-field-student-supervisor{
	width: 26%;
}

.view-id-faculty{
	font-size: 14px;
}
.view-id-faculty a{
	font-size: 16px;
}
.view-id-faculty h3{
	font-size: 1.5em;
}
